Subject: [mpls] MPLS-TP GAL doubt

From: venkatesan mahalingam <[email-masked]>
Date: Fri, 23 Apr 2010 01:29:27 +0530

Hi,

Why are we using reserved Generic Associated Channel Label (GAL) for MPLS-TP
instead of
NON-IP transport networks -> control word, TTL expiry and router alert label
and
IP transport networks -> loopback address range, TTL expiry and rotuer alert
label
to send the MPLS-TP control packet to control plane from data plane?

Is there any specific dependency to choose GAL label for MPLS-TP networks?

When are we using OAM alert label in the MPLS networks, what is the special
need to reserve this label and use?
-- 
Best Regards,
Venkatesan Mahalingam.